MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Liberty UnleashedBugpublic2011-09-10 21:392013-07-10 12:38
ReporterStormeus 
Assigned ToJuppi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.10 
Target VersionFixed in Version0.1.0.11 
Summary0000007: Reconnecting during train cutscene
DescriptionIf you lose connection to a server while riding a train and use /reconnect, you're stuck in the train cutscene until you pull up to a station, and the regular spawn screen is replaced by the cutscene. When you do spawn, your character is stuck on the side of the train until you exit it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000004)
Stormeus (developer)
2011-09-10 21:40

Forgot to specify this, but resetting player.Pos will have no effect.
(0000013)
Juppi (administrator)
2011-09-12 00:54

Fixed from 0.1.0.11 onwards

- Issue History
Date Modified Username Field Change
2011-09-10 21:39 Stormeus New Issue
2011-09-10 21:40 Stormeus Note Added: 0000004
2011-09-10 23:35 Juppi Assigned To => Juppi
2011-09-10 23:35 Juppi Status new => acknowledged
2011-09-12 00:54 Juppi Note Added: 0000013
2011-09-12 00:54 Juppi Status acknowledged => resolved
2011-09-12 00:54 Juppi Fixed in Version => 0.1.0.11
2011-09-12 00:54 Juppi Resolution open => fixed
2013-07-10 12:38 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker